
Website Input - Task #1919

Update tour

07/07/2017 08:57 PM - Luke Murphey

Status: Closed Start date: 07/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Associated revisions

Revision 462 - 07/11/2017 12:52 AM - lukemurphey

Updating the tour for version 4.3

Reference #1919

History

#1 - 07/11/2017 12:52 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
